<?

   //language to winner_interviews.php



   define("_PAGE_TITLE_","Money Auctions |Winner Interviews");

   define("_WINNER_INTERVIEWS_","Winner Interviews");

   define("_VIEW_MORE_","View more...");

   define("_NO_WINNER_INTERVIEWS_","No Winner Interviews");



?>